<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>usb movies</title>
    <link rel="shortcut icon" href="assets/image/fav.png" type="image/x-icon">

    <link rel="stylesheet preload" href="assets/css/plugins/fontawesome-5.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/bootstrap.min.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/swiper.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/metismenu.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/aos.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/timie-picker.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/magnific-popup.css" as="style">
    <link rel="stylesheet preload" href="assets/css/style.css" as="style">
</head>

<body>
    <!-- Start Header Area -->
    <!-- Start Header Top Area -->
    <header class="header-top header-sticky">
        <div class="header-top-container">
            <div class="container">
                <div class="header-t-content">
                    <div class="logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="header-ct">
                        <div class="header-search-link-ct">
                            <div class="header-category-box">
                                <div class="category-select">
                                    <select id="category" class="sm-f">
                                        <option value="" disabled selected>Select a category</option>
                                        <option value="1">Hollwood Hindi Movie</option>
                                        <option value="2">Bangoly Movie</option>
                                        <option value="3">Telegu Movie</option>
                                        <option value="4">Koriyan Drama Series</option>
                                    </select>
                                </div>
                                <div class="header-search-box">
                                    <input type="text" placeholder="select products...">
                                </div>
                            </div>
                            <div class="header-social-icons">
                                <ul>
                                    <li><a href="#search" class="icon-hover"><i class="fa-regular fa-magnifying-glass"></i></a></li>
                                    <li><a href="login.html" class="icon-hover"><i class="fa-regular fa-user"></i></a></li>
                                    <li><a href="#" class="icon-hover" id="menu-btn"><i class="fa-regular fa-bars-filter"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- End Header Top Area -->

    <!-- Start Search Popup -->
    <!-- overlay !-->
    <div id="search" class="fade">
        <a href="#" class="close-btn" id="close-search">
            <i class="fa-light fa-xmark"></i>
        </a>
        <input placeholder="Type Here ....." id="searchbox" type="search" class="f-24" />
    </div>
    <!--- /overlay -->
    <!-- End Search Popup -->
    <!-- End Header Area -->

    <!-- Start BreadCrumb Area Style-1 -->

    <!-- Start BreadCrumb Area Style-2 -->
    <!-- mobile menu area start -->
    <div class="mobile-menu " id="side-bar">
        <nav class="nav-main mainmenu-nav mt-30">
            <button class="close-icon-menu"><i class="far fa-times"></i></button>
            <div class="mobile-menu-logo mt-25 mb-25">
                <a href="index-2.html"><img src="assets/image/logo.svg" alt="Disnap"></a>
            </div>
            <ul class="mainmenu" id="mobile-menu-active">
                <li class="has-droupdown">
                    <a href="#" class="main">Home</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="index-2.html">Home - 01</a></li>
                        <li><a class="mobile-menu-link" href="index-two.html">Home - 02</a></li>
                        <li><a class="mobile-menu-link" href="index-three.html">Home - 03</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Pages</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="about.html">About Us</a></li>
                        <li><a class="mobile-menu-link" href="price-table.html">Price</a></li>
                        <li><a class="mobile-menu-link" href="testmonial.html">Testmonial</a></li>
                        <li><a class="mobile-menu-link" href="faq.html">faq</a></li>
                        <li><a class="mobile-menu-link" href="booking-ticket.html">Ticket Book</a></li>
                        <li><a class="mobile-menu-link" href="login.html">Log In</a></li>
                        <li><a class="mobile-menu-link" href="signup.html">Create an Account</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="team.html">Team</a>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Movies</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="movie-details.html">Movie Details</a></li>
                        <li><a class="mobile-menu-link" href="movie-grid.html">Movie Grid</a></li>
                        <li><a class="mobile-menu-link" href="mv-grid-left-sitebar.html">Movie Grid Sitebar</a></li>
                        <li><a class="mobile-menu-link" href="mv-list-left-sitebar.html">Movie List Sitebar</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Blog</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="blog.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-details.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-right-sitebar.html">Blog Right Sitebar</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="contact.html">Contact Us</a>
                </li>
            </ul>
        </nav>

        <div class="footer-social-media mobile-menu-social-icons mt-40">
            <ul>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
            </ul>
        </div>
    </div>
    <!-- mobile menu area end -->
    <section class="pg-name">
        <div class="container">
            <div class="pg-logo-name-flexing">
                <div class="lg-name">
                    <h3 class="f-24">Team<span><a href="index-2.html"> Disnaps</a></span></h3>
                </div>
                <div class="pg-name">
                    <div class="pg-name-all">
                        <a href="index-2.html" class="md-f">home </a>
                        <span class="md-f">/ Team</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <Section class="br1-area">
        <div class="br1-area-container">
            <div class="container">
                <div class="br1-area-content">
                    <div class="row align-items-center">
                        <div class="col-lg-5">
                            <div class="br1-text">
                                <div class="br1-date mb-20">
                                    <span class="md-f">Action, animation, 2017</span>
                                </div>
                                <div class="br1-heading mb-30">
                                    <h3 class="f-32">Lakers Movie 2023</h3>
                                </div>
                                <div class="br1-btn">
                                    <a href="#" class="primary-button">Buy Now Ticket</a>
                                    <a href="movie-details.html" class="video-play-iconss bk-btn"><i class="fa-sharp fa-solid fa-play"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7">
                            <div class="br1-img">
                                <div class="br1-main-img">
                                    <img src="assets/image/breadcrumb-6.jpg" alt="Disnap">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </Section>
    <!-- Start Team Area -->
    <section class="team-area">
        <div class="container">
            <div class="main-title">
                <div class="title">
                    <h3 class="site-title">team member</h3>
                </div>
                <div class="cm-slider-btn slider-btn2">
                    <div class="swiper-button-prev2"><span><i class="fa-regular fa-chevron-left"></i></span></div>
                    <div class="swiper-button-next2"><span><i class="fa-regular fa-chevron-right"></i></span></div>
                </div>
            </div>
            <div class="team-f-container content-row">
                <div class="swiper about-tema-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-1.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Website Marketing</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">Obaydul Kadir</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-2.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Web Designer</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">Hasan Mahmud</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-3.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Marketing Exsicutive</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">Samim Osman</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-4.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Product Meneger</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">Abdur Razzak</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-1.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Ui/Ux Designer</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">Asaduj jaman</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-2.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Hall Meneger</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">Anisul Haq</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-3.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Content Writer</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">Am. Mostofa Kamal</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="team-content">
                                <div class="tema-img mb-30">
                                    <a href="team.html"> <img src="assets/image/about/about-m-4.png" alt="Disnap"></a>
                                </div>
                                <div class="team-info mb-25">
                                    <h6 class="sm-f">Ceo</h6>
                                    <a href="team.html" class="mt-20">
                                        <h3 class="f-24">jackfruit Queen</h3>
                                    </a>
                                </div>
                                <div class="team-mem-title">
                                    <ul>
                                        <li class="lg-f"><a href="team.html">fb.</a></li>
                                        <li class="lg-f"><a href="team.html">Ln.</a></li>
                                        <li class="lg-f"><a href="team.html">Dr.</a></li>
                                        <li class="lg-f"><a href="team.html">Be.</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Team Area -->
    <!-- pre loader start -->
    <div id="elevate-load">
        <div class="loader-wrapper">
            <div class="lds-ellipsis">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>
    </div>
    <!-- pre loader end -->
    <!-- Start Footer Area -->
    <!-- Start Footer Area -->
    <footer class="footer-area">
        <div class="footer-container">
            <div class="container">
                <div class="footer-step1">
                    <div class="footer-logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="footer-social-media">
                        <ul>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="footer-step2">
                    <div class="footer-step-2-item-flexing">
                        <div class="ft-item1">
                            <div class="footer-item-title">
                                <h3 class="f-24">Service</h3>
                            </div>
                            <div class="footer-cuntry-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Albania</a></li>
                                    <li class="lg-f mb-15"><a href="#">Austria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Czech Republic</a></li>
                                    <li class="lg-f mb-15"><a href="#">Bulgaria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Croatia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Beljium</a></li>
                                    <li class="lg-f mb-15"><a href="#">Denmark</a></li>
                                    <li class="lg-f mb-15"><a href="#">Estonia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Finland</a></li>
                                    <li class="lg-f mb-15"><a href="#">France</a></li>
                                    <li class="lg-f mb-15"><a href="#">Germany</a></li>
                                    <li class="lg-f mb-15"><a href="#">Gibraltar</a></li>
                                    <li class="lg-f mb-15"><a href="#">Greece</a></li>
                                    <li class="lg-f"><a href="#">Hungary</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item2">
                            <div class="footer-item-title">
                                <h3 class="f-24">about</h3>
                            </div>
                            <div class="footer-main-menu-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">home</a></li>
                                    <li class="lg-f mb-15"><a href="#">about us </a></li>
                                    <li class="lg-f mb-15"><a href="#">services </a></li>
                                    <li class="lg-f mb-15"><a href="#">portfolios </a></li>
                                    <li class="lg-f mb-15"><a href="#">blogs </a></li>
                                    <li class="lg-f mb-15"><a href="#">contact us</a></li>
                                    <li class="lg-f"><a href="#">Reviews</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item3">
                            <div class="footer-item-title">
                                <h3 class="f-24">quick links</h3>
                            </div>
                            <div class="footer-q-link-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Product Design</a></li>
                                    <li class="lg-f mb-15"><a href="#">Business Consulting</a></li>
                                    <li class="lg-f mb-15"><a href="#">Terms of Use</a></li>
                                    <li class="lg-f mb-15"><a href="#">Privacy Prrolicy</a></li>
                                    <li class="lg-f mb-15"><a href="#">Security</a></li>
                                    <li class="lg-f mb-15"><a href="#">SEO Optimization</a></li>
                                    <li class="lg-f"><a href="#">Cyber Security</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item4">
                            <div class="footer-item-title">
                                <h3 class="f-24">Subscribe us</h3>
                            </div>
                            <div class="footer-subscribe-box">
                                <p class="md-f">Join us to our newsletter submit.</p>
                                <div class="footer-subscribe-input">
                                    <div class="footer-input">
                                        <input type="email" placeholder="Inter Your Email" required>
                                    </div>
                                    <div class="footer-input-btn">
                                        <a href="#" class="icon-hover"><i class="fa-regular fa-arrow-right"></i></a>
                                    </div>
                                </div>
                                <div class="footer-trams-condition-check">
                                    <span class="footer-subscribe-pera-icons"><i class="fa-sharp fa-solid fa-circle-check"></i></span>
                                    <span class="md-f footer-subscribe-pera-text">Our Privacy Policy and provide 
                                        updates from our company.</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-step3">
                    <div class="copyright">
                        <p class="lg-f"><span>Disnap</span> © Copyright-2023 All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- End Footer Area -->
    <!-- End Footer Area -->

    <!-- Start Scricpt Area -->

    <!--scroll top button-->

    <!--scroll top button end-->

    <div id="anywhere-home"></div>

    <script src="assets/js/vendor/jquery.min.js" defer></script>
    <script src="assets/js/vendor/jquery-ui.js" defer></script>
    <script src="assets/js/vendor/bootstrap.min.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/swiper.js" defer></script>
    <script src="assets/js/plugins/metisMenu.min.js" defer></script>
    <script src="assets/js/plugins/aos.js" defer></script>
    <script src="assets/js/plugins/time-picker.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/metismenu.js" defer></script>
    <script src="assets/js/plugins/waw.js" defer></script>
    <script src="assets/js/plugins/magnific-popup.js" defer></script>
    <script src="assets/js/plugins/resize-sensor.min.js" defer></script>
    <script src="assets/js/plugins/theia-sticky-sidebar.min.js" defer></script>

    <!-- main js file -->
    <script src="assets/js/main.js" defer></script>
    <!-- End Footer Area -->

</body>


</html>